appname = oc-shared
httpport = 8080
runmode = dev
autorender = false
copyrequestbody = true
EnableDocs = true
sqlconn = 

MONGO_URL = "mongodb://127.0.0.1:27017/beego-demo"
MONGO_DATABASE = "DC_myDC-demo_06042021"
